body
{

padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0px auto auto auto;
color:#000;
}
p{
padding:2px;
margin:0px;
}

img {border:none}

a{ 
outline:none;
color: #44808B;
text-decoration: underline;
}
a:hover{
color: #44808B;
text-decoration: none;
}

h3 {font-size:14px}

h4 {font-size:12px}

#main_container{
width:1120px;
height:auto;
margin:auto;
padding:0px;
}

.search{
float:right;
width:220px;

margin:20px 10px 0 0;



}

.search input {color:grey;}

.search_bt{

position:relative; top:10px; left:10px
}

input.search_input{
width:152px;
height:18px;
float:left;
margin:5px 0 0 0 ;
border:1px solid #dbdbdb;
border-bottom-color:#ffffff;
border-right-color:#ffffff;
}

.search_text a{
text-decoration:none;
color:#999999;
}

.languages{
float:right;
width:150px;
padding:8px 0 0 0;
}
.lang_text{
float:left;
padding:0 5px 0 0;
color:#b3adad;
}
a.lang{
display:block;
float:left;
padding:0 5px 0 5px;
}
#header{
width:1120px;
height:200px;
background:url(/images/header_bg.jpg) no-repeat center;
background-position:0px 0px;
margin:auto;
}
#logo{
float:left;
padding:15px;
}
/*------------------------------oferte_content-----------------------*/
.oferte_content{
width:600px;
height:164px;
float:left;
padding:0 0 0 50px;
}
.top_divider{
float:left;
width:1px;
height:164px;
}
.oferta{
width:538px;
float:left;
padding:15px 30px 0 30px;
}
.oferta_img{
float:left;
padding:0 0 10px 0;
}
.oferta_title{
font-size:15px;
color:#b72c24;
font-weight:bold;
}
.oferta_details{
width:400px;
float:left;
padding:0 0 0 30px;
}
.oferta_text{
padding:5px 0 5px 0;
font-size:12px;
color:#FFFFFF;
text-align:justify;
line-height:15px;
}
a.details{
width:83px;
height:21px;
display:block;
float:right;
margin:5px 0 0 0;
padding-left:5px;
background:url(/images/details_bt_bg.gif) no-repeat center;
text-align:center;
line-height:21px;
text-decoration:none;
color:#000000;
}
/*---------------------oferta_pagination-----------------------------*/

div.oferta_pagination {
clear:both;
padding:10px 0 0 0;
_padding:0px 0 0 0;
margin:5px;
text-align:center;
float:left;
font-size:10px;
}

div.oferta_pagination a {
width:22px;
height:22px;
display:block;
float:left;
margin:0 0 0 5px;
_margin:0 0 0 3px;
line-height:23px;
text-align:center;
background:url(/images/pag_bg.gif) no-repeat center;
text-decoration:none; 
color:#9d8b8b;
}
div.oferta_pagination a:hover, div.pagination a:active {
width:22px;
height:22px;
display:block;
float:left;
line-height:23px;
text-align:center;
background:url(/images/pag_bg_a.gif) no-repeat center;
text-decoration:none; 
color:#ad1614;
}
div.oferta_pagination span.current {
width:22px;
height:22px;
display:block;
float:left;
line-height:23px;
text-align:center;
background:url(/images/pag_bg_a.gif) no-repeat center;
text-decoration:none; 
color:#ad1614;
}
#main_content{
clear:both;
}
/*---------------- menu tab----------------------*/
#menu_tab{
width:1120px;
height:50px;
background-color:#fff;

}
.left_menu_corner{
width:9px;
height:50px;
float:left;
background:url(/images/menu_left.gif) no-repeat center;
}
.right_menu_corner{
width:9px;
height:50px;
float:left;
background:url(/images/menu_right.gif) no-repeat center;
}
ul.menu {
list-style-type:none; float:left; display:block; width:1098px; 
margin:0px; padding:0px;background:url(/images/menu_bg.gif) repeat-x;}

ul.menu li {
display:inline;
font-size:15px;
font-weight:bold;
line-height:50px;
}
ul.menu li.divider {
display:inline;
width:2px;
height:50px;
float:left;
background:url(/images/menu_divider.gif) no-repeat center;
}

ul.menu li a {padding: 0 10px}

a.nav1:link, a.nav1:visited {
display:block; float:left;  margin:0 10px 0 10px;height:50px;text-decoration:none;  color:#676d77;}
a.nav2:link, a.nav2:visited {
display:block; float:left;  margin:0 10px 0 10px;height:50px;text-decoration:none;  color:#676d77;}
a.nav3:link, a.nav3:visited {
display:block; float:left;  margin:0 10px 0 10px;height:50px;text-decoration:none;  color:#676d77;}
a.nav4:link, a.nav4:visited {
display:block; float:left;  margin:0 10px 0 10px;height:50px;text-decoration:none;color:#676d77;}
a.nav5:link, a.nav5:visited {
display:block; float:left;  margin:0 10px 0 10px;height:50px;text-decoration:none; color:#676d77;}
a.nav6:link, a.nav6:visited {
display:block; float:left;  margin:0 10px 0 10px;height:50px;text-decoration:none; color:#676d77;}
a.nav7:link, a.nav7:visited {
display:block; float:left;  margin:0 10px 0 10px;height:50px;text-decoration:none;color:#676d77;}

a.nav1:hover, a.nav2:hover, a.nav3:hover, a.nav4:hover, a.nav5:hover, a.nav6:hover, a.nav7:hover  {
color:#000;}


li.currencies{
width:180px;
float:left;
padding:0 0 0 15px;
_padding:12px 0 0 15px;
color:#676d77;
font-size:11px;
font-weight:bold;
}
/*----------------crumb_navigation-------------*/
.crumb_navigation{
width:980px;
height:15px;
padding:5px 10px 0 20px;
color:#333333;
background:url(/images/navbullet.png) no-repeat left;
background-position:5px 6px;
}
.crumb_navigation a{
color:#0fa0dd;
text-decoration:underline;
}
span.current{
color:#0fa0dd;
}

/*-------------left_content------------------*/
.left_content{
width:196px;
float:left;
margin-bottom:40px;
}
.title_box{
width:196px;
height:30px;
margin:5px 0 0 0;
background:url(/images/menu_title_bg.gif) no-repeat center;
text-align:center;
font-size:13px;
font-weight:bold;
color:#fff;
line-height:30px;
margin-top:14px;
}
/*--------left menu---------*/
ul.left_menu{
width:196px;
padding:0px;
margin:0px;
list-style:none;
}
ul.left_menu li{
margin:0px;
list-style:none;
}
ul.left_menu li.odd a{
width:166px;display:block;background:url(/images/checked.png) no-repeat left #dad0d0; background-position:5px 5px;border-bottom:1px #FFFFFF solid;
text-decoration:none;color:#504b4b;padding:5px 0 5px 30px; line-height:25px;font-size:14px;
}
ul.left_menu li.even a{
width:166px;display:block;background:url(/images/checked.png) no-repeat left #eee6e6;background-position:5px 5px;border-bottom:1px #FFFFFF solid;
text-decoration:none;color:#504b4b;padding:5px 0 5px 30px; line-height:25px;font-size:14px;
}
ul.left_menu li.even a:hover, ul.left_menu li.odd a:hover{
background:url(/images/checked.png) no-repeat left #7bbcc7; color:#FFFFFF;background-position:5px 5px;
}

.border_box{
width:194px;
height:auto;
text-align:center;
border:1px #6da6b1 solid;
margin: 0 0 10px 0;
}

span.reduce{
color:#999999;
text-decoration:line-through;
}
span.price{
color:#44808B;
}
/*----------newsletter--------------*/
.newsletter_input input{
width:160px;
height:16px;
border:1px #ddd9d9 solid;
margin:0px 0 0px 0;
font-size:12px;
padding:3px;
color:#999999;
}
a.join{
width:17px;
display:block;
margin:5px 0 5px 140px;
_margin:5px 0 5px 130px;
background:url(/images/blue-add.png) no-repeat left;
padding:0 0 0 20px;
text-decoration:none;
color:#1c4a52;
}
.banner_adds{
width:194px;
text-align:center;
padding:10px 0 10px 0;
}

/*center content--------------------------*/
.center_content{
width:705px;
float:left;
padding:5px 10px 5px 0;
min-height:500px;
}
.center_title_bar{
width:640px;
height:35px;
float:left;
padding:5px 0 0 60px;
margin:8px 0 0 9px;

line-height:33px;
font-size:12px;
color:#847676;
font-weight:bold;
background:url(/images/bar_bg.gif) no-repeat center;
}

#context{
margin:10px 10px;
float: left;

}


#cm{
text-align:justify;
padding:0 20px;
width:662px;
overflow: hidden;

}

#cm p{

font-size: medium;
font-family: arial,helvetica,sans-serif;
}


#cm h3{
color:#44808B;
font-size: 14px;
}

#cm h2 {font-size:18px;color:#44808B;font-weight:normal;margin:5px 0;}
#cm p {margin-bottom:15px}


#cb{

width:696px;

height: 14px;
}
/*----------------------right content--------------*/
.right_content{
width:196px;
float:left;
padding:5px 0 0 9px;
}
.shopping_cart{
width:195px;
height:84px;
text-align:center;
background:url(/images/cart_bg.gif) no-repeat center;
margin-top:8px
}
.cart_title{
font-size:12px;
font-size:12px;
color:#847676;
font-weight:bold;
padding:8px 0 0 0;
}
.cart_details{
width:115px;
float:left;
padding:5px 0 0 15px;
text-align:left;
}
.cart_icon{
float:left;
padding:5px 0 0 5px;
}
span.border_cart{
width:100px;
height:1px;
margin:3px 0 3px 0;
display:block;
border-top:1px #999999 dashed;

}
/*---------prod_box----------*/
.prod_box{
width:193px;
height:auto;
float:left;
padding:0px;
margin:10px 12px;
}
.top_prod_box{
width:193px;height:12px;background:url(/images/product_box_top.gif) no-repeat center bottom;float:left; padding:0px; margin:0px;
}
.bottom_prod_box{
width:193px;height:10px;background:url(/images/product_box_bottom.gif) no-repeat center top;float:left;padding:0px; margin:0px;
}
.center_prod_box{
width:193px;height:220px;background:url(/images/product_box_center.gif) repeat-y;float:left; text-align:center;padding:0px; margin:0px;
}

.group_product_title{
color:#44808B;
padding:5px 0 5px 0;

font-size:14px;
margin-bottom:10px;
}

.group_product_img{
padding:5px 0 5px 0;
min-height:100px;
}


.prod_details_tab{
width:173px;
height:31px;
float:left;
background:url(/images/products_details_bg.gif) no-repeat center;
margin:3px 0 0 0;
}
img.left_bt{
float:left;
padding:6px 0 0 6px;
}
a.prod_details{
width:25px;
display:block;
float:left;
background:url(/images/square-blue-add.gif) no-repeat left;
padding:0 0 0 20px;
margin:7px 0 0 38px;
_margin:6px 0 0 35px;
text-decoration:none;
color:#0fa0dd;
}
/*---------prod_box_big----------*/
.prod_box_big{
width:674px;
height:auto;
float:left;
padding:10px 10px 10px 0px;
}
.top_prod_box_big{
width:674px;height:9px;background:url(/images/details_box_top.gif) no-repeat center bottom;float:left; padding:0px; margin:0px;
}
.bottom_prod_box_big{
width:674px;height:12px;background:url(/images/details_box_bottom.gif) no-repeat center top;float:left;padding:0px; margin:0px;
}
.center_prod_box_big{
width:674px;height: auto;background:url(/images/details_box_center.gif) repeat-y;float:left; text-align:center;padding:0px; margin:0px;
}
.product_img_big{
width:170px;
padding:5px 0 5px 10px;
float:left;
}

.product_title{
color:#44808B;
padding:5px 0 5px 0;
font-weight:bold;
font-size:16px;
margin-bottom:10px;
margin-top:25px;
}
.product_title a{
text-decoration:none;
color:#44808B;
padding:5px 0 5px 0;
font-weight:bold;

}
.product_title a:hover{
color:#064E5A;
}
.product_img{
padding:5px 0 5px 0;
/*min-height:270px;*/
}

.product_img table {
/*height:250px;*/
}

.product_img img {border:none}

.prod_price{
padding:8px;

}


.item {height:220px;font-size:10px}
.title {height:30px;margin-bottom:10px;}
.short_descr {height:60px;margin:0px 0 0 0px;float:left;width:260px;text-align:left}
.price {height:10px;padding:1px 0 20px;float:left; width:260px;}
.basket {height:10px;margin-right:10px;position:relative;text-align:right}
.basket_item {}



.details_big_box{
width:345px;
float:left;
padding:0 0 0 15px;
text-align:left;
}
.product_title_big{
color:#44808B;
padding:5px 0 5px 0;
font-weight:bold;
font-size:14px;
}
.specifications{
font-size:12px;
font-weight:bold;
line-height:18px;
}
.thumbs{
padding:8px 5px 8px 5px;
border:1px #DFD1D1 solid;
margin:3px 0 0 0;
}
.thumbs a{
padding:3px;
}
.prod_price_big{
padding:5px 0 5px 0;
font-size:16px;
}
span.reduce{
color:#999999;
text-decoration:line-through;
}
span.price{
color:#44808B;
}
a.addtocart{
width:76px;
height:27px;
display:block;
float:left;
background:url(/images/addtocart.gif) no-repeat left;
padding:0 0 0 33px;
text-decoration:none;
line-height:27px;
color:#1c4a52;
}
a.compare{
width:76px;
height:27px;
display:block;
float:left;
margin:0 0 0 10px;
background:url(/images/compare.gif) no-repeat left;
padding:0 0 0 33px;
text-decoration:none;
line-height:27px;
color:#1c4a52;
}
span.blue{
color:#5F9FAB;
}
/*---------------contact_form------------------*/
.contact_form{
width:355px;
float:left;
padding:0px 0 0 75px;
}
.form_row{
width:335px;
clear:both;
padding:10px 0 10px 0;
_padding:5px 0 5px 0;
color:#a53d17;
}
label.contact{
width:75px;
float:left;
font-size:12px;
text-align:right;
padding:4px 5px 0 0;
color: #333333;
}
input.contact_input{
width:253px;
height:18px;
background-color:#fff;
color:#999999;
border:1px #DFDFDF solid;
float:left;
}
textarea.contact_textarea{
width:253px;
height:50px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #999999;
background-color:#fff;
border:1px #DFDFDF solid;
float:left;
}
a.contact{
width:99px;
height:27px;
display:block;
float:right;
margin:0 0 0 10px;
background:url(/images/contact_bt.gif) no-repeat left;
padding:0 0 0 10px;
text-decoration:none;
line-height:27px;
color:#1c4a52;
}
/*--------------footer----------------*/
.footer{
width:1120px;
clear:both;
height:25px;
padding:20px 0 30px;
background:url(/images/footer_bg.gif) repeat-x top;

margin: 0px auto;
text-align:center
}





#butt{
text-align: left;
padding: 10px 0 0 14px;
}

#butt input{
width: 70px;
height: 25px;

}

#flab{
padding: 3px 0 3px 0px;
}

#flab p{
padding: 0 0 0 14px;
text-align: left;
}

.news{
padding: 10px;
text-align: justify;
}

#leftmenu {list-style:none;margin:0;padding:0}




.reg {margin-left:20px}

.reg_left {text-align:left;margin-left:10px}

#hello li a {font-size:14px}
#hello li {margin-bottom:3px}

.fabr-text {font-size:14px}

.footer img {margin: 0 15px}
#li {position:relative;top:5px;left:-5px}

#making_site {margin:0 auto;line-height:1.5;text-align:justify;padding:10px 0;}
#making_site  h3 {margin-bottom:18px}

.photo {text-align:center}
.photo img {margin:10px;border:1px solid #7e7e7e;padding:2px}
.photo img:hover {border:2px solid #44808B;padding:1px}


.item_td {width:700px;padding-left:50px}

.novinki {font-size:12px;}
.novinki_img {display:block;margin-bottom:15px}


